Wasco - Mobile Billing (Android & 10S) - Bug #12977

Guest Access - If Guest Email and Confirm Guest does not match then error message displaying is
"Please enter valid guest e- mail.” Please change it as per below text

02/26/2025 11:09 AM - priyanka Sharma

Status: Closed Start date: 02/26/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Correct message should be "Guest Email and Confirm Guest Email do not match"
Guest Access is a feature that allows you to
invite other people to view your online
account. You can control what information
they have access to and can revoke access at
any time.

Account number

0112016 v

Your Usernam To the following Accounts

uest Email

neha@yopmail.com

Guest Email Confirm

nehag@yopmail.co

Access Settings

@ Transactions

(B Compare

Bill & Payments

Please Enter Valid Guest E-mail!
History

#1 - 02/26/2025 03:18 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/27/2025 12:29 PM - priyanka Sharma

- Status changed from Resolved to Closed
